html{
    min-height: 100%;
    font-family: Roboto, sans-serif;
}

body{
    min-height: 150%;
}

.fs-10 {
    font-size: 10px;
}

.fs-12 {
    font-size: 12px;
}

.fs-14 {
    font-size: 14px;
}

.fs-16 {
    font-size: 16px;
}

.adv-filter-item{
    color: #555555;
    padding: 5px 15px;
    border-top: 1px solid rgba(112, 112, 112, 0.09);
    border-bottom: 1px solid rgba(112, 112, 112, 0.09);
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.bg-light-gray{
    background-color: #F5F5F5;
}

.btn-primary:hover{
    background-color: #caa13a;
    border-color: #caa13a;
}

.btn-product{
    border: 2px solid #CDCDCD;
    color: #000000;
    background-color: #ffffff;
    font-size: 14px;
    font-weight: bold;
}

.login-header{
    color: #E9A51E;
    font-size: 30px;
    font-weight: bold;
}

.login-form{
    width: fit-content;
    margin: 0 auto;
}

.login-form > *{
    margin-bottom: 10px;
}

.login-form > a,
.login-form > button{
    display: block;
}

.login-links{
    color: #ffffff;
    text-transform: uppercase;
    font-size: 12px;
}

.login-links:hover {
    color: #ededed;
}

.login-input{
    border: 1px solid #E9A51E;
    padding: 20px 10px 2px;
    width: 20rem;
}

.login-error{
    display: inline-block;
    background: #F55753;
    color: white;
    text-align: left;
    padding: 2px 10px;
    font-size: 14px;
    font-weight: bold;
    width: 320px;
}

.login-success{
    display: inline-block;
    background: #E9A51E;
    color: white;
    text-align: left;
    padding: 2px 10px;
    font-size: 14px;
    font-weight: bold;
    width: 320px;
}

.login-input.error{
    border: 2px solid #F55753;
}

.input-field .login-input.error ~ label{
    color: #F55753;
}

.input-field{
    position: relative;
}

.input-field label{
    color: #E9A51E;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    top: 15px;
    left: 10px;
    transition:0.2s ease all;
    -moz-transition:0.2s ease all;
    -webkit-transition:0.2s ease all;
}

input:focus ~ label.input-label,
input:valid ~ label.input-label{
    top: 3px;
    font-size: 12px;
}

.btn-login{
    background-color: #E1B33E;
    border-color: #E1B33E;
    color: #ffffff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-weight: bold;
    padding: 9px;
    width: 20rem;
    margin: 0 auto 10px;
    -webkit-box-shadow: 3px 3px 5px 0px #00000047;
    -moz-box-shadow: 3px 3px 5px 0px #00000047;
    box-shadow: 3px 3px 5px 0px #00000047;
}

.btn-login:hover{
    background-color: #ce8c1d;
    border-color: #ce8c1d;
    color: #ffffff;
}

section#login{
    padding: 20px 0;
}

.header-middle{
    background-color: #1F1F1F;
}

#nav-topo {
    background-image: url(../img/fundo.jpg);
    background-position-y: -181px;
    background-size: cover;
}

.navbar-dark .navbar-nav .active>.nav-link{
    font-weight: bold;
}

.header-top-text{
    position: absolute;
    right: 20px;
    top: 30px;
    color: white;
}

.search-bg{
    background-color: #000000;
    height: 200px;
}

.product-filter{
    background-color: #ffffff;
    -webkit-box-shadow: 0px 4px 10px #00000045;
    -moz-box-shadow: 0px 4px 10px #00000045;
    box-shadow: 0px 4px 10px #00000045;
}

#filterTabs .nav-link{
    color: #000000;
    background-color: #F1F1F1;
}

#filterTabs .nav-link.active{
    color: #E1B33E;
    background-color: #ffffff;
    font-weight: bold;
}

.filter-input{
    border: none;
    border-bottom: 2px solid #E1B33E;
    color: #E1B33E;
    font-weight: bold;
    text-transform: uppercase;
}

.filter-input::placeholder{
    color: rgba(225, 179, 62, 0.56);
    font-weight: bold;
    text-transform: uppercase;
}

.filter-label{
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}

.filter-hint{
    color: #D0D0D0;
    font-weight: bold;
    font-size: 12px;
}

.advanced-search{
    font-size: 12px;
}

.advanced-search:hover{
    color: #E1B33E;
}

.advanced-search i {
    padding: 3px 3px 3px 4px;
    border: 1px solid;
    border-radius: 3px;
    font-size: 14px;
}

.clear-search{
    font-size: 12px;
    color: #A0A0A0;
}

.clear-search:hover{
    color: #A0A0A0;
}

.clear-search i {
    padding: 3px 5px;
    border: 1px solid;
    border-radius: 3px;
    font-size: 16px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
    color: #E1B33E;
    text-transform: uppercase;
    font-weight: bold;
    padding-left: 0px;
}

.select2-container--default .select2-selection--single{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    border-bottom: 2px solid #E1B33E;
    padding-bottom: 10px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b{
    border-color: #E1B33E transparent transparent transparent;
}

.hex-bg{
    background-color: #F4F4F4;
    background-image: url("../img/hex-pattern.svg");
    -webkit-background-size: 50px;
    background-size: 50px;
    background-blend-mode: soft-light;
}

.filter-group{
    display: inline-block;
    background-color: rgba(181, 142, 34, 0.2);
    padding: 2px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 5px;
    min-width: 100px;
    font-size: 12px;
}

.filter-group.active{
    background-color: rgba(2, 119, 255, 0.2);
}

.filter-group .filter-item{
    display: inline-block;
    background: #ffffff;
    padding: 5px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 5px;
    min-width: 70px;
    font-size: 12px;
    box-shadow: 1px 1px 5px #b6b6b6;
}

.filter-group.active .filter-item{
    min-width: 100px;
}

.adv-filter-list{
    padding: 5px 15px;
}

.adv-filter-check:not(:last-child){
    margin-bottom: 10px;
}

.adv-filter-check{
    display: none;
}

.adv-filter-check:nth-child(1),
.adv-filter-check:nth-child(2),
.adv-filter-check:nth-child(3),
.adv-filter-check:nth-child(4),
.adv-filter-check.show{
    display: block;
}

.adv-filter-check i.icon-checkbox,
.adv-filter-check .item-inner{
    display: inline-block;
}

.adv-filter-check .item-title{
    color: #000;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 12px;
}

.adv-filter-check .item-info {
    background-color: #fafafa;
    display: none;
}

.adv-filter-check .item-info.show {
    display: block;
}

.adv-filter-check .item-info-icon{
    display: inline-block;
    float: right;
}

.adv-filter-check .item-info-icon i{
    border: 2px solid #dfba2f;
    color: #dfba2f;
    border-radius: 130px;
    padding: 2px 2px 1px 3px;
    margin-top: -2px;
    font-size: 12px;
}

.adv-filter-check .item-info .item-details {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 0;
}

.adv-filter-more{
    color: #555555;
    opacity: 60%;
    font-size: 10px;
}

.fancy-checkbox{
    display: none;
}

.checkbox-label{
    font-size: 12px;
}

.fancy-checkbox:checked ~ .checkbox-label{
    color: #E1B33E;
}

.checkbox-label::before{
    content: '';
    width: 20px;
    height: 20px;
    border: 1px solid #909090;
    border-radius: 2px;
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
}

.fancy-checkbox:checked ~ .checkbox-label::before{
    background-image: url(../img/icon-check.svg);
    background-position: center;
    background-color: #E1B33E;
    border: 1px solid #E1B33E;
    background-size: 12px;
    background-repeat: no-repeat;
}

.ui-widget-header{
    background: #E1B33E;
}

.ui-widget.ui-widget-content{
    border: none;
    background: rgba(112, 112, 112, 0.3);
}

.ui-slider-horizontal {
    height: 5px;
}

.type-view{
    filter: grayscale(100%);
}

.type-view.active{
    filter: grayscale(0%);
}

.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default, 
.ui-button, 
html .ui-button.ui-state-disabled:hover, 
html .ui-button.ui-state-disabled:active{
    background: #E1B33E;
    border: 1px solid #E1B33E;
    width: 15px;
    height: 15px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}

.rangeSliderValues{
    color: #E1B33E;
    font-weight: bold;
}

.img-div{
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 150px;
    height: 150px;
}

.product-info-text{
    min-height: 30px;
    line-height: 1.2;
}

#modalProductImg {
    display: block;
    margin: 0 auto;
}

.ico-desenho-tecnico, .ico-360 {
    position: absolute;
    top: 120px;
}
.ico-360 {
    margin-left: 55px;
}

#product-details-loading {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.50);
}

#product-details-loading > div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    color: white;
}

.logo_login {
    width: 400px;
}

@media (max-width:720px) {
    .logo_login {
        width: 100%;
    }
}

.type{
    color: #E9A51E;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}

.type input[type=radio] {
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
}

.type label .icon {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    transition: all .5s ease;
    background: #fff;
    border: 1px solid #E1E1E1;
    margin:0px 5px;
}

.type input[type=radio]:checked+label .icon {
    background:#ffb700;
    border: none;
}

#select-signup .select2-container--default .select2-selection--single .select2-selection__rendered{
    color: #E1B33E;
    text-transform: none;
    font-weight: 600;
    padding-left: 10px;
    text-align: left;
    min-height: 46px;
}

#select-signup .select2-selection__rendered {
    line-height: 46px !important;
}
#select-signup .select2-container .select2-selection--single {
    height: 46px !important;
}
#select-signup .select2-selection__arrow {
    height: 46px !important;
}

.quantity-selector {
    display: inline-block;
}

.quantity {
    display: inline-block; }
   
   .quantity .input-text {
    width: 35px;
    height: 41px;
    padding: 0 5px;
    text-align: center;
    background-color: transparent;
    border: 1px solid #efefef;
   }
   
   .quantity.buttons_added {
    text-align: left;
    position: relative;
    white-space: nowrap;
    vertical-align: top; }
   
   .quantity.buttons_added input {
    display: inline-block;
    margin: 0;
    vertical-align: top;
    box-shadow: none;
   }
   
   .quantity.buttons_added .minus,
   .quantity.buttons_added .plus {
    padding: 7px 10px 8px;
    height: 41px;
    background-color: #ffffff;
    border: 1px solid #efefef;
    cursor:pointer;}
   
   .quantity.buttons_added .minus:hover,
   .quantity.buttons_added .plus:hover {
    background: #eeeeee; }
   
   .quantity input::-webkit-outer-spin-button,
   .quantity input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    margin: 0; }
    
    .quantity.buttons_added .minus:focus,
   .quantity.buttons_added .plus:focus {
    outline: none; }
   
.flex-grow-0 {
    flex-grow: 0;
}
.line-limit-2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.list-style-none {
    list-style: none;
}